Subject: "Git - SVN Crash Course" page copied to the wiki

From: Andrew Sayers <[email-masked]>
Date: Sun, 13 Jun 2010 23:24:43 +0100

Petr Baudis has said he can no longer maintain the "Git - SVN Crash
Course" page at http://git.or.cz/course/svn.html, and that he would
prefer it go on the wiki.  I think this is a really useful resource, so
I've done just that:

	https://git.wiki.kernel.org/index.php/GitSvnCrashCourse

I've already made some fairly substantial changes, and plan to add more
as I have time over the next week.  In particular, I've tried to make it
talk more about git-svn than it did, but please rename it if you feel
the title still oversells the git-svn aspect.

I plan to redirect links on the GitDocumentation page next weekend, so
please let me know before then if you object.

	- Andrew